Search FAQs

Promoted articles
Compatibility

KardiaMobile and KardiaBand are medical devices that are regulated per federal and international regulations; we rigorously test and validate devices with smartphones and tablets to meet or exceed these regulations before we claim compatibility. We routinely add support for new phones and tablets. Check back if your device is not listed below.
(Last updated October 10, 2018)

KardiaMobile
iOS
  • iPhone X (iOS 12.0)
  • iPhone 8 Plus (iOS 12.0)
  • iPhone 8 (iOS 12.0)
  • iPhone 7 Plus (iOS 12.0)
  • iPhone 7 (iOS 12.0)
  • iPhone 6s Plus (iOS 12.0)
  • iPhone 6s (iOS 12.0)
  • iPhone 6 Plus (iOS 12.0)
  • iPhone 6 (iOS 12.0)
  • iPhone SE (iOS 12.0)
  • iPhone 5s (iOS 12.0)
  • iPhone 5c (iOS 10.3.3)
  • iPhone 5 (iOS 10.3.3)
  • iPad Air 2 (iOS 12.0)
  • iPad Air (iOS 12.0)
  • iPad (2017) (iOS 12.0)
  • iPad Mini 4 (iOS 12.0)
  • iPad Mini 3 (iOS 12.0)
  • iPad Mini 2 (iOS 12.0)
  • iPad Pro 12" (iOS 12.0)
  • iPad Pro 9" (iOS 12.0)
  • iPad Pro (2nd Gen) 12" (iOS 12.0)
  • iPad Pro (2nd Gen) 10.5" (iOS 12.0)
Android
  • Google Pixel (Android 9.0.0)
  • Google Pixel XL (Android 9.0.0)
  • Huawei Mate 10 (Android 8.0.0)
  • LG Nexus 5 (Android 6.0.1)
  • Motorola Moto G Gen 2 (Android 6.0)
  • Samsung Galaxy S9 (Android 8.0.0)
  • Samsung Galaxy S8 (Android 7.0.0)
  • Samsung Galaxy S7 (Android 8.0.0)
  • Samsung Galaxy S6 (Android 7.0.0)
  • Samsung Galaxy S5 (Android 6.0.1)
  • Samsung Galaxy S4 (Android 5.0.1)
  • Samsung Galaxy J1 (Android 5.1.1)
  • Samsung Note 9 (Android 8.1.0)
  • Samsung Note 8 (Android 8.0.0)
  • Samsung Note 5 (Android 7.0.0)
  • Samsung Note 3 (Android 5.0)
KardiaBand

Requires a paired iPhone and Apple Watch®, each of which must be in the list below:

Watch
  • Apple Watch Series 3 (watchOS 4.3)
  • Apple Watch Series 2 (watchOS 4.3)
  • Apple Watch Series 1 (watchOS 4.3)
  • NOT compatible with the
    original Apple Watch (Series 0)
Host iPhone
  • iPhone X (iOS 12.0)
  • iPhone 8 Plus (iOS 12.0)
  • iPhone 8 (iOS 12.0)
  • iPhone 7 Plus (iOS 12.0)
  • iPhone 7 (iOS 12.0)
  • iPhone 6s Plus (iOS 12.0)
  • iPhone 6s (iOS 12.0)
  • iPhone 6 Plus (iOS 12.0)
  • iPhone 6 (iOS 12.0)
  • iPhone SE (iOS 12.0)
  • iPhone 5s (iOS 12.0)
Kardia App

Use of KardiaMobile and KardiaBand require the Kardia App, available in the App Store and Google Play.

User Manuals

Previous Labeling